@charset "gb2312";
/* CSS Document */
* { padding:0; margin:0;}
body { font-size:12px; font-family:Arial;color:#444;}
ul { list-style:none;}
li { list-style:none; vertical-align:middle;}
a { color:#333; text-decoration:none;}
a:hover { text-decoration:none;}
img { border:none;}
.cl { clear:left;}
.cb { clear:both;}
.left { float:left;}
.right { float:right;}
#blockbottom980 .blocktop_li { width:1200px; margin:0 auto;}

body .bodybg { background-attachment: fixed; background-position:center top;}
.main { padding-left:19px; padding-right:19px; background:#FFF; margin-top:0; position:relative; z-index:0;}
.tianjia6 { width:1198px; margin:0 auto;}


.jb428_top { width:1238px; margin:0 auto; height:148px; background:#FFF;}
.jb428_topin { width:1200px; height:148px; margin:0 auto; background:url(images/overbanner.jpg);}
.jb428_menu { width:1238px; margin:0 auto; height:60px; background:url(images/menubg.jpg);}
.jb428_menuin  { width:1200px; height:60px; margin:0 auto;}
.jb428_menuin li { width:90px; height:60px; float:left; text-align:center; line-height:60px;}
.jb428_menuin li div a {width:90px; height:60px; float:left; text-align:center; line-height:60px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#FFF; display:block;}
.jb428_menuin li div a:hover {width:90px; height:60px; float:left; text-align:center; line-height:60px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; background:url(images/menubgoneover.jpg); color:#000; display:block;}

.jb260_tl1 {width:1238px; margin:0 auto;background:#FFF;}
.jb260_tl1in { width:1238px; height:415px; margin:0 auto; position:relative;}
.jb260_news_main1_photo { width:100%; height:415px;position:relative; left:0; bottom:0; overflow:hidden;}
.jb260_news_main1_photo ul { position:absolute; height:415px; width:200%; z-index:1;}
.jb260_news_main1_photo li { width:50%; height:415px; float:left; position:relative; overflow:hidden;}
.jb260_news_main1_photo li img {width:1238px; height:415px; }
.jb260_banner_pre { width:40px; height:40px; background:#000; position:absolute; bottom:10px; right:60px; text-align:center; line-height:40px; font-family:"ËÎÌå"; font-size:36px; color:#FFF; cursor:pointer;filter:alpha(opacity=30); -moz-opacity:0.3; opacity:0.3;z-index:2;}
.jb260_banner_next { width:40px; height:40px; background:#000; position:absolute; bottom:10px; right:10px; text-align:center; line-height:40px; font-family:"ËÎÌå"; font-size:36px; color:#FFF; cursor:pointer;filter:alpha(opacity=30); -moz-opacity:0.3; opacity:0.3;z-index:2;}
.jb260_banner_prea { width:40px; height:40px; background:#000; position:absolute; bottom:10px; right:60px; text-align:center; line-height:40px; font-family:"ËÎÌå"; font-size:36px; color:#FFF; cursor:pointer;filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;z-index:2;}
.jb260_banner_nexta { width:40px; height:40px; background:#000; position:absolute; bottom:10px; right:10px; text-align:center; line-height:40px; font-family:"ËÎÌå"; font-size:36px; color:#FFF; cursor:pointer;filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;z-index:2;}
.jb260_news_photobg { width:325px; padding-right:25px; height:55px; position:absolute; bottom:120px; left:0; background:#fff;filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
.jb260_news_photoname { width:325px; padding-right:25px;height:55px; position:absolute; bottom:120px; left:0; color:#2241c3; text-indent:20px; overflow:hidden; line-height:55px; font-family:"Î¢ÈíÑÅºÚ"; font-size:24px;}
.jb260_news_photoname2 {   padding-right:25px;height:45px; position:absolute; bottom:175px; left:0; color:#fff; background:#2241c3; text-indent:20px; overflow:hidden; line-height:45px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px;}
.jb260_banner_tr { width:70px; height:35px; position:absolute; left:10px; bottom:0; z-index:110; font-size:16px; text-align:center;}
.jb260_banner_tr1 { width:25px; height:25px; line-height:25px; color:#999;}
.jb260_banner_tr2 { width:25px; height:25px; display:none; line-height:25px; color:#999;}

.jb260_bottom { width:1238px; background:url(images/bottombg.jpg) center top no-repeat; background-color:#303030; margin:0 auto;position:relative; z-index:999;}
.jb260_bottom1 { width:1238px; height:99px;}
.jb260_bottom1 a { width:1238px; height:99px; display:block;}
.jb260_bottom2 { width:1200px;  margin:0 auto;line-height:24px; text-align:left;color:#666; padding-bottom:10px;}
.jb260_bottom2 a{ color:#666;}
.jb260_bottom2 a:hover{ color:#fff;}
.ksdh { border-top:1px solid #444; padding-bottom:10px; padding-top:10px; background:#303030; padding-left:15px; text-align:center;}
.ksdh  a{ padding-left:5px; padding-right:5px; border:1px solid #444; margin-left:5px; display:inline-block; line-height:22px; color:#666;}
.ksdh  a:hover{ padding-left:5px; padding-right:5px; border:1px solid #666; margin-left:5px; display:inline-block; background:#333; color:#FFF;}


.jb428_tl1 { width:1200px; height:226px; background:url(images/jb428_bg1.jpg); margin:0 auto; margin-bottom:20px; margin-top:20px; background-color:#FFF;}
.jb428_tl1_tl1 { width:377px; height:226px; position:relative; float:left;}
.jb428_tl1_tl1_n1 { padding-left:120px; position:absolute; height:45px; left:0; font-size:30px; font-family:"Î¢ÈíÑÅºÚ"; top:60px; color:#000; font-weight:bold;}
.jb428_tl1_tl1_n2 { padding-left:120px; position:absolute; height:15px; left:0; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"; top:100px; color:#999;}
.jb428_tl1_tl1_n3 { padding-left:120px; position:absolute; height:35px; left:0; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; top:115px; color:#666;}
.jb428_tl1_tl2 { width:274px; height:176px; position:relative; float:left; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; padding-top:40px; line-height:24px; overflow:hidden;}
.jb428_tl1_tl2_title a { font-size:16px; font-weight:bold; line-height:30px;}
.jb428_tl1_tl2_title li a { color:#999;}
.jb428_tl1_tl2_title li a:hover { color:#333;}

.jb428_tl2 { width:1200px; margin:0 auto; background-color:#FFF;}
.jb428_tl2_head { width:726px; padding-left:237px; padding-right:237px; height:66px; background:url(images/jb428_bg2.jpg); padding-top:74px; padding-bottom:37px;}
.jb428_tl2_head1 { width:726px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; color:#000; font-size:30px; overflow:hidden; height:35px;}
.jb428_tl2_head2 { width:726px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; color:#000; font-size:16px; overflow:hidden; height:30px;}
.jb428_tl2_left { width:660px; height:178px; float:left; margin-bottom:15px;}
.jb428_tl2_leftl { width:660px; height:40px; line-height:40px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#000;}
.jb428_tl2_leftbox { width:660px; height:138px; overflow:hidden; line-height:23px;}
.jb428_tl2_right { width:528px; height:178px; float:right; margin-bottom:15px; background:url(images/jb428_bg22.jpg) right bottom no-repeat;}
.jb428_tl2_rightl { width:528px; height:40px; line-height:40px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#000;}
.jb428_tl2_rightbox { width:428px; padding-left:20px; height:115px; padding-top:10px;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; overflow:hidden; line-height:23px; color:#000;}

.jb428_tl3 { width:1200px; margin:0 auto; background-color:#FFF;}
.jb428_tl3_head { width:1200px; height:85px; text-align:center; background:url(images/jb428_bg3.jpg) top repeat-x; line-height:85px; border-bottom:1px solid #ccc;font-family:"Î¢ÈíÑÅºÚ"; font-size:28px;color:#000;}
.jb428_tl3 li { width:236px; height:307px; float:left; margin-left:5px; margin-top:10px;}
.jb428_tl3 li table td { width:236px; height:240px; text-align:center; vertical-align:middle;}
.jb428_tl3 li table td img { max-width:236px; max-height:236px;}
.jb428_tl3btn { width:176px; height:40px; background:url(images/jb428_bg34.jpg) 190px 22px no-repeat; background-color:#1f1f1f; line-height:20px; font-family:"Î¢ÈíÑÅºÚ"; padding:10px; padding-right:50px;}
.jb428_tl3btn a { color:#fff; width:176px; height:40px; display:block;overflow:hidden;}
.jb428_tl3btn a:hover { color:#F00;}

.jb428_topin1 { width:; float:right; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; border-left:1px solid #eee; height:40px; padding-left:25px; margin-top:80px;}
.jb428_topin2 { float:right; font-size:14px; width:250px; padding-right:15px; padding-top:5px; margin-top:80px;}
.s1 { width:190px;  height:28px; border:1px solid #eee; border-right:0; float:left; padding-left:10px; line-height:30px; border-radius:  15px 0 0 15px; outline:none;}
.s2 { width:40px;  height:30px; border:1px solid #eee; border-left:0; float:left; background:url(images/menusssbg.jpg) center no-repeat; cursor:pointer; line-height:30px; border-radius:0  15px 15px 0;}